ISCS#FEP - Feature #1339

QT-ISCSI liblogl [ log4cplusl [ [ 0
04/13/2021 05:37 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/12/2021
04/30/2021
100%
40.00 hours
0.00 hour

Description

Qt-1scsliiblogliliog4cpluslOOONNN000

2021.4.16
Iog4cp|us|]|]|]|]|]|]|]|]|]4ms,[||]DDD

2021.4.23
log4cplus00000000010000004.4000700000

2021.4.30
Iog4cp|us[|lib|og[||]DDDDDDDDD

History

#1 - 04/13/2021 05:38 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/16/2021 07:36 PM - pengfei xu
- Description updated

- Due date changed from 04/16/2021 to 04/23/2021

#3 - 04/19/2021 10:08 AM - xiangyang li

- Target version set to 3.1

#4 - 04/23/2021 08:07 PM - pengfei xu
- Description updated

- Due date changed from 04/23/2021 to 04/30/2021

#5 - 04/30/2021 07:26 PM - pengfei xu
- Description updated

- % Done changed from 0 to 70

#6 - 05/08/2021 07:22 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

03/13/2025
